<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/col_6f7"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            android:paddingBottom="@dimen/dp_20"
            tools:ignore="WebViewLayout">
            <WebView
                android:id="@+id/wvContent"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_margin="@dimen/dp_14"
                android:background="@drawable/shape_white_8radius"
                android:padding="@dimen/dp_10"/>


        </LinearLayout>

</LinearLayout>